@import url('https://fonts.googleapis.com/css2?family=Shadows+Into+Light&family=Victor+Mono:wght@400;700&display=swap');

:root{
    --primary:#d4d4d8;
    --background:#737373;
}

body{
    margin: 0;
    background-color:var(--background);
    font-family: 'Shadows Into Light', cursive;
    font-family: 'Victor Mono', monospace;

}

#text-field{
    width: 80%;
    min-height: 8rem;
    display: block;
    margin: 1rem 2rem;
    background-color: var(--primary);
    resize: none;
}

#text-field-translated{
    width: 20%;
    min-height: 15rem;
    display: inline;
    margin: auto; 
    position: absolute;
    background-color: var(--background);
    color: white;
    resize: none;
    font-size: large;
    text-align: center;
    border-color: var(--background);
}



#img-container{
    padding-top: 1rem;
    padding-bottom: 1rem;
    margin: 0rem 0rem 0rem 2rem;
    max-width: fit-content;
}
#img-container #img{
    max-width: 300px;
    margin: auto
}

header{
    display: inline;
}
#descriptions{
    color: white;
    margin-left: 1.5rem;
    font-size: x-large;
}
#heading{
    width: 100%;
    height: 5rem;
    font-weight: bolder;
    font-size: xx-large;
    text-align: center;
    background-color:var(--primary);
    padding-top: 2rem;
}

button{
    padding: 1rem 2rem;
    margin: 0rem 2rem;
    font-size: large;
}